For discussion of Alpine Linux development and developer support

3 2

[alpine-devel] LLVM is outdated

Alba Pompeo
Details
Message ID
<CAJDAfTCWqxOca-gjnAU2P7Xcx9toyyLiAsLF2ehfvpyyu_KH0w@mail.gmail.com>
Sender timestamp
1454250960
DKIM signature
missing
Download raw message
Could someone please update LLVM to 3.7.1?
Alpine is currently on version 3.6.2 and I can't use some packages
because of that.

Thanks a lot.


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---

[alpine-devel] Re: LLVM is outdated

Alba Pompeo
Details
Message ID
<CAJDAfTCtvrAXReOT6OTLXS2-qjJ+g2j=b=tk+c1g9mYOH5wHzw@mail.gmail.com>
In-Reply-To
<CAJDAfTCWqxOca-gjnAU2P7Xcx9toyyLiAsLF2ehfvpyyu_KH0w@mail.gmail.com> (view parent)
Sender timestamp
1454416815
DKIM signature
missing
Download raw message
I tried a simple update by changing the pkgver to 3.7.1 and getting
the new hashes right, but it didn't work. Maybe it needs a rebase? Can
someone please look at this?

Thanks.

Ciao.

On Sun, Jan 31, 2016 at 12:36 PM, Alba Pompeo <albapompeo@gmail.com> wrote:
> Could someone please update LLVM to 3.7.1?
> Alpine is currently on version 3.6.2 and I can't use some packages
> because of that.
>
> Thanks a lot.


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---

Re: [alpine-devel] Re: LLVM is outdated

Alba Pompeo
Details
Message ID
<CAJDAfTBO4PhjoHEruAx4Ny+zjxm+B0spXMoiXSzBRd4Nkg9aNQ@mail.gmail.com>
In-Reply-To
<20160202170515.620f5c7d@ncopa-desktop.alpinelinux.org> (view parent)
Sender timestamp
1454433374
DKIM signature
missing
Download raw message
In this email I CC Mr. Tilley, the maintainer of LLVM on alpine.
Can you help us?


On Tue, Feb 2, 2016 at 2:05 PM, Natanael Copa <ncopa@alpinelinux.org> wrote:
> I looked at it beofer 3.3 release but realized it requires some work to
> rebase the patches. Maybe ping the person listed as maintainer?
>
> -nc
>
> On Tue, 2 Feb 2016 10:40:15 -0200
> Alba Pompeo <albapompeo@gmail.com> wrote:
>
>> I tried a simple update by changing the pkgver to 3.7.1 and getting
>> the new hashes right, but it didn't work. Maybe it needs a rebase? Can
>> someone please look at this?
>>
>> Thanks.
>>
>> Ciao.
>>
>> On Sun, Jan 31, 2016 at 12:36 PM, Alba Pompeo <albapompeo@gmail.com> wrote:
>> > Could someone please update LLVM to 3.7.1?
>> > Alpine is currently on version 3.6.2 and I can't use some packages
>> > because of that.
>> >
>> > Thanks a lot.
>>
>>
>> ---
>> Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
>> Help:         alpine-devel+help@lists.alpinelinux.org
>> ---
>>
>


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---

Re: [alpine-devel] Re: LLVM is outdated

Natanael Copa
Details
Message ID
<20160202170515.620f5c7d@ncopa-desktop.alpinelinux.org>
In-Reply-To
<CAJDAfTCtvrAXReOT6OTLXS2-qjJ+g2j=b=tk+c1g9mYOH5wHzw@mail.gmail.com> (view parent)
Sender timestamp
1454429115
DKIM signature
missing
Download raw message
I looked at it beofer 3.3 release but realized it requires some work to
rebase the patches. Maybe ping the person listed as maintainer?

-nc

On Tue, 2 Feb 2016 10:40:15 -0200
Alba Pompeo <albapompeo@gmail.com> wrote:

> I tried a simple update by changing the pkgver to 3.7.1 and getting
> the new hashes right, but it didn't work. Maybe it needs a rebase? Can
> someone please look at this?
> 
> Thanks.
> 
> Ciao.
> 
> On Sun, Jan 31, 2016 at 12:36 PM, Alba Pompeo <albapompeo@gmail.com> wrote:
> > Could someone please update LLVM to 3.7.1?
> > Alpine is currently on version 3.6.2 and I can't use some packages
> > because of that.
> >
> > Thanks a lot.  
> 
> 
> ---
> Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
> Help:         alpine-devel+help@lists.alpinelinux.org
> ---
> 



---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---